Subject: Extensions

From: thompson at stars.gsfc.nasa.gov (William Thompson, code 682.1, x2040)
Date: 21 Oct 91 17:06:00 GMT

I was told that I could get a list of all registered FITS extensions by sending
a mail message to Preben Grosbol at pgrosbol at eso.org.  I've been trying this
for some time now, and it doesn't work.  Does anybody know how to make contact
with this person, or how to get this information in another way?

I'm particularly interested in getting a description of something called the
'IMAGE' (or possibly 'MATRIX') extension.

Bill Thompson